### Method

# Gtk CellViewget_draw_sensitive

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_view_get_draw_sensitive (
      GtkCellView* cell_view
    )

#### Description [src]

Gets whether `cell_view` is configured to draw all of its cells in a sensitive state.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellView:draw-sensitive`

#### Return value

Type: `gboolean`

Whether `cell_view` draws all of its cells in a sensitive state.